Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 05:22:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased an item 5 months back . I received one of the item which was broken . I returned it on the same day . And applied for cash back in my account . Up til now I haven’t received any amount . I call your help centre every other day . They just keep on saying that we will raise your complaint and then nothing happens. Is this your service ? I was a regular buyer from centrepoint but now I don’t like to purchase anything from you as my last experience was really bad ! Kindly refund my 299 riyal in my account . Waiting for an immediate action to be taken ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1619010